<?php
$z[0]=Array("field","正劲小杠油条,正劲小杠油条介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","传统风味小吃，为早点油炸品种。民国间以大南门里白秃和徐府坑张家的最著。建国后朱少臣制作的有名，1978年被定为“名产风味小吃”。,正劲小杠油条,正劲小杠油条简介,金明区特产",73,282);
$z[1][4]['name']="description";
$z[2]=Array("field","正劲小杠油条_金明区特产正劲小杠油条",284,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　传统</a>，为早点油炸品种。民国间以大南门里白秃和徐府坑张家的最著。建国后朱少臣制作的有名，1978年被定为“名产风味小吃”。",483,642);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012YIaaZ-21U8.gif",644,726);
$z[7][4]['name']="litpic";

?>